Bug 16138 - ping output delayed
ping output delayed
Status: CLOSED DUPLICATE of bug 10436
Product: Red Hat Linux
Classification: Retired
Component: iputils (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-13 21:03 EDT by Willem Riede
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-14 00:55:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Willem Riede 2000-08-13 21:03:42 EDT
The first ten or so lines of ping 1.2.3.4 are not output immediately, but
appear all at once after the delay associated with that many pings. Each
next line comes out individually as before.
Comment 1 Brian J. Conway 2000-08-14 00:55:53 EDT
Ping is reverse-resolving the IP of the host you're pinging so that it will show
up in the result.  You won't see this behavior if you ping the same machine
again, and there's a switch to turn it off.
Comment 2 Bill Nottingham 2000-08-14 01:11:34 EDT

*** This bug has been marked as a duplicate of 10436 ***

Note You need to log in before you can comment on or make changes to this bug.